body
{
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	background:#FFF;
	color:#444;
	margin: 0px;
}

a,a:active,a:visited
{
	color:#7F6600;
	text-decoration:none
}

a:hover
{
	color:#403300
}

.articles ul,.articles p
{
	width:160px;
	margin:0;
	padding:10px;
	list-style:none;
	margin-bottom:15px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:5px 5px 5px 5px
}

.articles li
{
	padding:2px
}

.articles h3
{
	font-size:15px;
	color:#405366;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	margin:3px 0;
	padding:0;
	font-style:italic
}

.articles
{
	line-spacing:100%
}

.banners ul,.banners p
{
	width:120px;
	margin:0;
	padding:10px;
	list-style:none;
	margin-bottom:15px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:5px 5px 5px 5px
}

.banners li
{
	padding:2px
}

.banners h3
{
	font-size:15px;
	color:#405366;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	margin:3px 0;
	padding:0;
	font-style:italic
}

.banners
{
	line-spacing:100%
}